labels:
  - name: "Kind/Bug"
    color: ee0701
    description: Something is not working
  - name: "Kind/Feature"
    color: 0288d1
    description: New functionality
  - name: "Kind/Enhancement"
    color: 84b6eb
    description: Improve existing functionality
  - name: "Kind/Security"
    color: 9c27b0
    description: This is security issue
  - name: "Kind/Testing"
    color: 795548
    description: Issue or pull request related to testing
  - name: "Kind/Documentation"
    color: 37474f
    description: Documentation changes
  - name: "Compat/Breaking"
    color: c62828
    description: Breaking change that won't be backward compatible
  - name: "Reviewed/Duplicate"
    exclusive: true
    color: 616161
    description: This issue or pull request already exists
  - name: "Reviewed/Invalid"
    exclusive: true
    color: 546e7a
    description: Invalid issue
  - name: "Reviewed/Confirmed"
    exclusive: true
    color: 795548
    description: Issue has been confirmed
  - name: "Reviewed/Won't Fix"
    exclusive: true
    color: eeeeee
    description: This issue won't be fixed
  - name: "Status/Need More Info"
    exclusive: true
    color: 424242
    description: Feedback is required to reproduce issue or to continue work
  - name: "Status/Blocked"
    exclusive: true
    color: 880e4f
    description: Something is blocking this issue or pull request
  - name: "Status/Abandoned"
    exclusive: true
    color: "222222"
    description: Somebody has started to work on this but abandoned work
  - name: "Priority/Critical"
    exclusive: true
    color: b71c1c
    description: The priority is critical
    priority: critical
  - name: "Priority/High"
    exclusive: true
    color: d32f2f
    description: The priority is high
    priority: high
  - name: "Priority/Medium"
    exclusive: true
    color: e64a19
    description: The priority is medium
    priority: medium
  - name: "Priority/Low"
    exclusive: true
    color: 4caf50
    description: The priority is low
    priority: low
